Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Sep 2025 13:08:07 +0300

Jõelähtme Vallavalitsus menetleb praegu kasutusteatist nr 2511301/21373 
aadressile Harju maakond, Jõelähtme vald, Jõelähtme küla, Harju // Kivisilla 
tee 15 (Reoveepuhasti) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Taotluses märgitud kinnisasja omanik või 
kinnisasjaga piirneva kinnisasja omanik (alus: EhS § 48 lg 5)

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27545164>  (menetlus 
nr: 512136) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 29.09.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (MART POPS) poole.